filename = 'lambdynamiclights-2.3.3+1.20.2.jar'
name = 'LambDynamicLights'
side = 'both'

[download]
hash = '4e8548bc038ace12183987450afcdb2e7198b46e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 4859073
project-id = 393442